using LSFE.MobApp.ViewModels.Coverage;

namespace LSFE.MobApp.Views.CoveragePlan;

public partial class ConfirmSelectionModal : ContentPage
{
    public ConfirmSelectionModal(ConfirmSelectionVM vm)
    {
        InitializeComponent();
        BindingContext = vm;
    }
}